<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1414</idno>
            <idno type="nines">rce2536</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1414" type="letter">
            <head>1414. Robert Southey to <ref type="a" target="people.html#HillHerbertUncle">Herbert Hill</ref>, <date when="1808-01-10">10 January
                  1808</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ The Reverend Herbert Hill/ with W<hi rend="sup">m</hi> Brown Esq<hi
                     rend="sup">r</hi>/ Saville Row/ London/ Single<lb/>Stamped: KESWICK/ 298<lb/>Postmarks: E/ JAN 13/ 1808<lb/>MS: Keswick
                  Museum. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <date when="1808-01-10">Sunday 10 Jan<hi rend="sup">y</hi>
                  </date>
               </dateline>
               <salute>My dear Uncle</salute>
            </opener>
            <p rend="indent1"> Your letter has just reached me. Our post from London comes in three &amp; forty hours, but from any cross part of the
               country it meets with numerous delays. – Rocha Pitta<note n="1" place="foot" resp="editors"> Sebastião da Rocha Pita (1660–1738),
                     <title>Historia da America Portugeza, desde o anno 1500 ate o de 1724</title> (1730).</note> cannot reach you before Friday. I
               have the Hist. Insulana here, – all the papers which M<hi rend="sup">r</hi> Murdoch brought over, the two volumes relating to the
                  Mines,<note n="2" place="foot" resp="editors"> The sale catalogue of Southey’s library records that it contained several volumes on
                  the mines of South America, including Antonio Carrillo Lasso, <title>De las Antiguas Minas de Espana</title> (1624) and, in
                  manuscript: ‘Minas Geraes (various Papers relating to the), viz. Memoria Sobre a Capitania das Minas Geraes, 1799 – Proposals for a
                  Diamond Contract in the Minas Geraes, by Gen. Gomez Freire de Andrada in 1740 – Memoria sobre a Arrecadacao do Quinto, &amp;c. – On
                  Diamonds – Memoria sobre a Caza de Moeda da Bahia, &amp;c. – Project for a Tobacco Contract in the Minas Geraez, &amp;c.; in 1 vol’;
                  and ‘Minas, Sentenca que os da Alcada do Rio de Janeiro profferiraó contra os Reos da Alta Traicao e Rebeliaóm en 1792 –Praticada
                  nas Minas Geraes’.</note> &amp; the Noticias do Brazil.<note n="3" place="foot" resp="editors"> Unclear. Southey several times
                  refers in his <title>History of Brazil</title> to the <title>Noticias do Brazil</title> manuscript as a valuable source (e.g. I, p.
                  312). The sale catalogue of Southey’s library records that he came to own a manuscript that had been Hill’s: ‘Noticias do Lago
                  Xarayes’ bound in with other miscellaneous manuscripts in one volume (no. 3849).</note>
            </p>
            <p rend="indent1"> Lembranças Historicas e Politicas.</p>
            <p rend="indent1"> Index Chronologico das Leis &amp;c da N S D Maria I &amp;c – ate 1803.</p>
            <p rend="indent1"> Mappa Geral das Freguezias e Fogos de todo o Reino de Portugal &amp;c. 1798</p>
            <p rend="indent1"> Papel que escriveo O Dezembargador Duarte Ribeiro de Macedo. 1675.</p>
            <p rend="indent1"> Cartas de Alexandre de Gusmaō &amp;c. 1748.</p>
            <p rend="indent1"> On the Province of Beira.</p>
            <p rend="indent1"> Memoirs of Portugal.<note n="4" place="foot" resp="editors"> None of the manuscripts listed here and borrowed from Hill
                  remained in Southey’s library at its sale.</note>
            </p>
            <p rend="indent3"> ________</p>
            <p rend="indent1"> Annaes do Rio De Janeiro – unfinished.</p>
            <p>Diario da Piagem que em Vizita e Correicaō das Provoaçoes da Capitania de S Joze do Rio Negro fez o Ouvidor e Intendente
                  <del>Real</del> Geral da mesma Franc. Xav. Ribeiro de Sampayo. 1774 e 1775.<note n="5" place="foot" resp="editors"> This manuscript,
                  by Fr. Xavier Ribeiro de Sampayo (1741-?1812), was listed in the sale catalogue of Southey’s library.</note>
            </p>
            <p rend="indent1"> Voyage up the Madeira in 1749, with a map.<note n="6" place="foot" resp="editors"> The sale catalogue of Southey’s
                  library records the following manuscripts, bound into one volume: ‘Voyage up the Madeira in 1749, <hi rend="ital">with a MS.
                     Map</hi> – Relaciaon da Guerre e Successos de Mato Grosso desde 1759 ate 1764 – Noticias do Lago Xarayes – Memoria de
                  Observaçoens Physico Economicas acerca da Extraccaon do Ouro das Minas do Brazil, por Man. Ferreirada Camara’.</note>
            </p>
            <p rend="indent1"> Account of the first Navigator of the Madeira written by himself &amp; with his own hand.</p>
            <p rend="indent1"> On Diamonds.</p>
            <p rend="indent1"> Registro das Mem<hi rend="sup">al</hi> que presentou no –18. Oct. 1786 aos Sñres do Senado de Villa do</p>
            <p rend="indent1"> Sabara O Cap<hi rend="sup">t</hi> Manuel Alves Carneiro.</p>
            <p rend="indent1"> Relacam do que se passon nas Fronteiras de Mato Grose e Santa Cruz de la Sierra desde </p>
            <p rend="indent1">– 1759 ate 1764.<note n="7" place="foot" resp="editors"> See note 6 above.</note>
            </p>
            <p rend="indent1"> Diario da Campanha das Tropas Portug.<hi rend="sup">s</hi> 1755.</p>
            <p rend="indent1"> Memoria de Observaçoēs Physico – Economicas acerea de Extracqāo do Ouro das Minas do Brazil – por Man. Ferreira de
                  Camara.<note n="8" place="foot" resp="editors"> See note 6 above.</note>
            </p>
            <p rend="indent1"> Noticias do Lago Xarayes –<note n="9" place="foot" resp="editors"> See note 6 above.</note>
            </p>
            <p rend="indent1"> The Province of Minas Geraes –<note n="10" place="foot" resp="editors"> See note 2 above.</note>
            </p>
            <p rend="indent1"> Expedition of Span. &amp; Port. against the Jesuits of Paraguay 1755–6.</p>
            <p rend="indent1"> Statistic. Ext. from the Rio Janeiro Almanack for 1793.</p>
            <p rend="indent3"> _____</p>
            <p>It is clear to me that what the people are hungering for at this time is not what I am preparing for them. They want such information
               as is <del>of</del> immediately applicable to commercial speculations, – I said in my last<note n="11" place="foot" resp="editors"> For
                  this, see Southey to Herbert Hill, 2 January 1808, Letter 1409.</note> that there would be ample materials for a volume of this
               &lt;kind&gt; which could not make part of an historical work in any other shape than that of supplement or appendix: &amp; certainly
               there is no reason why it should not appear first. Such an account of the Country as you could give, with your Maps &amp;c I heartily
               wish you had ready – the booksellers would gladly give 500 £ for such a work, &amp; very probably as much again might be got by it.</p>
            <p rend="indent1"> I have collected &lt;seperately&gt; nothing commercial, – commercial facts as they occurred have been arranged in their
               place. Except going thro Rocha Pitta my reading goes only a few days before hand with my work, experience having taught me that such
               fore-reading is time lost. – The Noticias do Brazil contain an account of the rivers on the coast, as far as was then colonized, minute
               enough to persuade me of its accuracy. This I can abstract <del>xxxxx</del> in two or three mornings if you <del>xxxxx it</del> wish it
               – There <del>is a dr</del> are two drawings of the Tapir or Anta among your papers.</p>
            <p rend="indent1"> Flores<note n="12" place="foot" resp="editors"> Diego Flórez de Valdés (1530–1595), Spanish admiral who in 1581 was
                  given command of the fleet protecting Spanish possessions in Brazil. He is discussed on pp. 351–355 of vol. I of Southey’s
                     <title>History of Brazil</title>.</note> may wait my arrival in London. If the engraving really discover its title I will have it
               reengraved. there exists a portrait of his father in an illumination. but this is the first intimation I have met with of his own.</p>
            <p rend="indent1"> Barlœus<note n="13" place="foot" resp="editors"> Caspar Barlaeus (1584–1648), <title>Rerum per octennium in Brasilia et
                     alibi nuper gestarum sub praefectura</title> (1647), a work containing many maps and charts. Southey’s library, on his death,
                  contained an edition of 1660.</note> &amp; Brito Freyre<note n="14" place="foot" resp="editors"> Francisco de Brito Freyre
                  (1625–1692), <title>Nova Lusitania, Historia da Guerra Brasilica</title> (1675).</note> reached me on Thursday, &amp; <ref type="m"
                  target="people.html#SoutheyTom">Tom</ref> is about the chart, – of which <del>xxxxxx</del> there is a copy in Giov. Giuseppe the
                  Carmelite.<note n="15" place="foot" resp="editors"> Giovanni Giuseppe di Santa Teresa (1658–1735), <title>Historia delle Guerre del
                     Regno del Brasile</title> (1689). This work contains many of the same plates as Barlaeus’s.</note> I am getting on steadily,
               &amp; shall be ready to go to press almost immediately after my return: Have you that life of P. Almeida by Siman de Vasconcellos,
               something is, no doubt, to be gleaned from it respecting the <del>xxxx</del> time between Anchietas death &amp; the Dutch war.<note
                  n="16" place="foot" resp="editors"> Simão de Vasconcellos (1596–1671), <title>Vida do Padre Joam d’Almeida da Companhia de Jesu, na
                     Provincia do Brazil</title> (1658). Vasconcellos was also the author of<title> Vida do Vener. Padre Joseph de Anchieta, …
                     Taumaturgo do Novo Mundo, na Provincia do Brasil</title> (1672). This book was no. 3798 in the sale catalogue of Southey’s
                  library. Anchieta (1534–1597), was a missionary to Brazil.</note> – a period sufficiently barren of documents. I have sifted the
               other rubbish of this Jesuit to good account, &amp; found something even in his miracles.</p>
            <p rend="indent1"> I have heard that somebody is preparing a book about Brazil, &amp; tho neither head nor tail can be made of the report
               still it is very likely. <ref type="m" target="people.html#PhillipsRichard">Mr Sheriff Phillips</ref>
               <note n="17" place="foot" resp="editors"> Phillips published the compendium <title>A Collection of Modern and Contemporary Voyages
                     &amp; Travels: Containing, I. Translations from Foreign Languages, of Voyages and Travels Never Before Published. II. Original
                     Voyages and Travels Never Before Published. III. Analyses of New Voyages and Travels Published in England</title>
                  (1805–1809).</note> will assuredly set some of his merry-men to work, &amp; tho they should turn men into romances &amp; romances
               into history, the book will not sell the worse for it at first. – Certainly if you take the statistic part &amp; leave me the
               historical there will be a saving of time, – <del>xxx</del> by one half, &amp; an increase of utility &amp; emolument.</p>
            <closer>
               <signed rend="indent1"> RS.</signed>
            </closer>
            <postscript>
               <p rend="indent1">
                  <ref type="m" target="people.html#SoutheyTom">Tom</ref> suffers miserably, &amp; must submit to an operation.<note n="18"
                     place="foot" resp="editors"> Thomas Southey was suffering from haemorrhoids.</note> I wish him not to wait for my departure but
                  to set off immediately this he will not do.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
